> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/global/apps/custom > Get all global apps mapped by the current enterprise ## OpenAPI ````json GET /v1/global/apps/custom { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/global/apps/custom": { "get": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1GlobalAppsCustomGetResponse" } } } } }, "description": "Get all global apps mapped by the current enterprise" } } }, "components": { "schemas": { "v1GlobalAppsCustomGetResponse": { "type": "object", "properties": { "entries": { "type": "array", "items": { "$ref": "#/components/schemas/v1GlobalAppsCustomGetResponseEntry" } } }, "additionalProperties": false }, "v1GlobalAppsCustomGetResponseEntry": { "type": "object", "properties": { "app": { "$ref": "#/components/schemas/manaV2App" }, "appConfig": { "$ref": "#/components/schemas/manaV2GlobalAppConfig" }, "appListReferenceCount": { "type": "integer", "format": "int32", "example": 123 }, "policyReferenceCount": { "type": "integer", "format": "int32", "example": 123 } }, "additionalProperties": false }, "manaV2App": { "type": "object", "properties": { "description": { "type": "string", "example": "example string" }, "identifier": { "$ref": "#/components/schemas/manaV2AppIdentifier" }, "name": { "type": "string", "example": "example string" } }, "additionalProperties": false }, "manaV2GlobalAppConfig": { "type": "object", "properties": { "description": { "type": "string", "example": "example string" }, "ipLists": { "type": "array", "items": { "type": "string", "example": "example string" } }, "ipPrefixes": { "type": "array", "items": { "type": "string", "example": "example string" } }, "ipProtocol": { "type": "string", "example": "ENUM_VALUE" }, "name": { "type": "string", "example": "example string" }, "portRanges": { "type": "array", "items": { "$ref": "#/components/schemas/manaV2GlobalAppPortRange" } }, "url": { "type": "string", "example": "example string" } }, "additionalProperties": false }, "manaV2AppIdentifier": { "type": "object", "properties": { "id": { "type": "integer", "format": "int64", "example": 1234567891011 }, "type": { "type": "string", "example": "ENUM_VALUE" } }, "additionalProperties": false }, "manaV2GlobalAppPortRange": { "type": "object", "properties": { "lower": { "type": "integer", "format": "int32", "example": 123, "minimum": 0 }, "upper": { "type": "integer", "format": "int32", "example": 123, "minimum": 0 } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````